EDIT - feature request #8554

Allow drag&drop from character into FeatureTrees
09/19/2019 04:28 PM - Patrick Plitzner

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description

solved

When this is the case it should be possible to drag a character term into a FeatureTree to create a FeatureNode with the character.

Related issues:

Related to EDIT - bug #8488: Characters can not be added to feature trees Closed
Related to EDIT - feature request #8238: Allow interoperability between term ... Feedback
Is duplicate of EDIT - feature request #9337: Open issues for reimplementatio... Closed
History

#1 - 09/19/2019 04:29 PM - Patrick Plitzner
- Related to bug #8488: Characters can not be added to feature trees added

#2 - 09/19/2019 04:29 PM - Patrick Plitzner

- Related to feature request #8238: Allow interoperability between term trees added

#3 - 11/07/2019 11:16 AM - Patrick Plitzner

- Target version changed from Release 5.11 to Release 5.12

#4 - 12/17/2019 03:56 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#5 - 01/16/2020 01:13 PM - Katja Luther

- Target version changed from Release 5.12 to Release 5.13

#6 - 03/09/2020 04:35 PM - Andreas Miiller

- Target version changed from Release 5.13 to Release 5.14

#7 - 04/08/2020 03:48 PM - Andreas Miuller

- Target version changed from Release 5.14 to Release 5.15

#8 - 06/23/2020 01:53 PM - Andreas Miiller

- Target version changed from Release 5.15 to Release 5.18

#9 - 12/04/2020 09:10 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#10 - 12/04/2020 11:09 AM - Andreas Miiller
- Description updated

- Status changed from New to Feedback

this is probably a duplicate for #8774/#9337 (issues 4 and 5)?
https://dev.e-taxonomy.eu/redmine/issues/8774

#11 - 01/22/2021 04:31 PM - Katja Luther
- Status changed from Feedback to Duplicate

- Target version deleted (Release 5.19)

#12 - 01/22/2021 04:31 PM - Katja Luther

- Is duplicate of feature request #9337: Open issues for reimplementation of termtree editors added
